OpenGLRaw-1.5.0.0: A raw binding for the OpenGL graphics system

Copyright | (c) Sven Panne 2013
License | BSD3
Maintainer | Sven Panne <svenpanne@gmail.com>
Stability | stable
Portability | portable
Safe Haskell | Safe-Inferred
Language | Haskell98

Graphics.Rendering.OpenGL.Raw.ARB.OcclusionQuery2

Contents

- Tokens

Description

All raw functions and tokens from the ARB_occlusion_query2 extension, see http://www.opengl.org/registry/specs/ARB/occlusion_query2.txt.

Synopsis

- gl_ANY_SAMPLES_PASSED :: GLenum

# Tokens

gl_ANY_SAMPLES_PASSED :: GLenum